p {
	margin: 0 0 10px;
}
small {
	font-size: 85%;
}
strong {
	font-weight: bold;
}
em {
	font-style: italic;
}
cite {
	font-style: normal;
}
.muted {
	color: #999999;
}
a.muted:hover, a.muted:focus {
	color: #808080;
}
.text-warning {
	color: #C09853;
}
a.text-warning:hover, a.text-warning:focus {
	color: #A47E3C;
}
.text-error {
	color: #B94A48;
}
a.text-error:hover, a.text-error:focus {
	color: #953B39;
}
.text-info {
	color: #3A87AD;
}
a.text-info:hover, a.text-info:focus {
	color: #2D6987;
}
.text-success {
	color: #468847;
}
a.text-success:hover, a.text-success:focus {
	color: #356635;
}
.text-left {
	text-align: left;
}
.text-right {
	text-align: right;
}
.text-center {
	text-align: center;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Rokkitt',arial,sans-serif;
	color: inherit;
	font-weight: bold;
	line-height: 20px;
	margin: 10px 0;
	text-rendering: optimizelegibility;
}
h1 small, h2 small, h3 small, h4 small, h5 small, h6 small {
	color: #999999;
	font-weight: normal;
	line-height: 1;
}
h1, h2, h3 {
	line-height: 30px;
	font-weight: normal;
}

h3.node-title{
	line-height: 1;
}

h1 {
	font-size: 38.5px;
}
h2 {
	font-size: 31.5px;
}
h3 {
	font-size: 24.5px;
}
h4 {
	font-size: 17.5px;
}
h5 {
	font-size: 14px;
}
h6 {
	font-size: 11.9px;
}
h1 small {
	font-size: 24.5px;
}
h2 small {
	font-size: 17.5px;
}
h3 small {
	font-size: 14px;
}
h4 small {
	font-size: 14px;
}
.page-header {
	border-bottom: 1px solid #EEEEEE;
	margin: 0 0 25px;
	padding-bottom: 9px;
}
ul, ol {
	margin: 0 0 10px 25px;
	padding: 0;
}
ul ul, ul ol, ol ol, ol ul {
	margin-bottom: 0;
}
li {
	line-height: 20px;
}
ul.unstyled, ol.unstyled {
	list-style: none outside none;
	margin-left: 0;
}
ul.inline, ol.inline {
	list-style: none outside none;
	margin-left: 0;
}
ul.inline > li, ol.inline > li {
	display: inline-block;
	padding-left: 5px;
	padding-right: 5px;
}
dl {
	margin-bottom: 20px;
}
dt, dd {
	line-height: 20px;
}
dt {
	font-weight: bold;
}
dd {
	margin-left: 10px;
}
.dl-horizontal {
}
.dl-horizontal:before, .dl-horizontal:after {
	content: "";
	display: table;
	line-height: 0;
}
.dl-horizontal:after {
	clear: both;
}
.dl-horizontal dt {
	clear: left;
	float: left;
	overflow: hidden;
	text-align: right;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 160px;
}
.dl-horizontal dd {
	margin-left: 180px;
}
hr {
	-moz-border-bottom-colors: none;
	-moz-border-image: none;
	-moz-border-left-colors: none;
	-moz-border-right-colors: none;
	-moz-border-top-colors: none;
	border-color: #EEEEEE -moz-use-text-color #FFFFFF;
	border-left: 0 none;
	border-right: 0 none;
	border-style: solid none;
	border-width: 1px 0;
	margin: 20px 0;
}

legend{
		font-family: 'Rokkitt',arial,sans-serif;
}
